/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

h1 {
    color: #fff;
    font-weight: 500;
}

.l-subfooter.at_bottom {
    text-align: left;
}

.w-copyright .right a {
    margin-left: 30px;
}

.w-copyright .right {
    float: right;
}

.l-subfooter.at_top a {
    color: #33c0c4;
}
.w-blog h1 {
    color: #000;
}

/*Start Footer*/
.l-subfooter.at_top li a {
    color: #fff;
}
.l-subfooter .widget_text {
    margin-bottom: 0;
}
.l-subfooter .widget_text h4 {
    margin: 0px 0 6px;
}
.l-subfooter .widget_text .w-iconbox {
    color: #33c0c4;
}
.l-subfooter.at_bottom .menu {
    display: none;
}
.l-section-h {
    padding: 20px 0;
}

/*End Footer/*